EDIT - bug #6819

Distibution feature block id must be normalized and should not depend on language
07/17/2017 04:26 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

In the salvador the Distibution feature block id is translated to spanish and not normalized:

http://portal.cybertaxonomy.org/salvador/cdm_dataportal/taxon/507e13f3-5db7-45a6-a41e-07f0de20348a

<div class="feature-block-elements" id="Distribucidén en E1l Salvador">...

History

#1 - 07/18/2017 01:43 PM - Andreas Kohlbecker

- Target version changed from Release 4.9 to Unassigned CDM tickets
